body { margin:0px; background-color:#a7d5ce; background-image:url(Resources/blueshrine-tiny-tiny.png); background-repeat:repeat-x; background-position:left top; height:100% }
html { height:100% }
a:link { color:#fff; text-decoration:none }
a:visited { color:#fff; text-decoration:none }
a:hover { color:#00739a; text-decoration:none }
a:active { color:#fff; text-decoration:none }
#MyMenu { font-family:Verdana,Helvetica,Arial,sans-serif; font-size:16px; line-height:100%; }
#MyMenu a { display: block; font-weight:bold; padding:0px 5px 15px 5px; border-color:transparent; border-width:0px; border-style:solid; }
#MyMenu a.WebYepMenuFirstItem { border-top:none; }
#MyMenu li li a.WebYepMenuFirstItem { border-top:none; }
#MyMenu li li a { padding:5px 5px 5px 5px; font-size:0.90em; }
#MyMenu a.WebYepMenuTitle { padding:5px 5px 5px 5px; background-image:none; list-style-image:none; }
#MyMenu a.WebYepMenuTitleExpanded { background-image:none; list-style-image:none; }
#MyMenu a:link, #MyMenu a:visited, #MyMenu a:active { color:#00739A; background-color:#A7D5CE; text-decoration:none; }
#MyMenu a.WebYepMenuCurrentItem { color:#7B506C; background-color:#A7D5CE; text-decoration:none; }
#MyMenu a:hover.WebYepMenuCurrentItem { color:#FBFCF6; background-color:#A7D5CE; text-decoration:none; }
#MyMenu a:hover { color:#FBFCF6; background-color:#A7D5CE; text-decoration:none; }
#MyMenu ul { margin:0px; padding:0px; list-style-type:none ; }
#MyMenu li { margin:0px; padding:0px; display:inline ; }
#fwNav1 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav1 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:0; border-top:2px dashed #D7EEF0; border-bottom:2px dashed #D7EEF0; border-left:0; position:relative; }
#fwNav1 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#D7EEF0; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav1 .fwFirstChild { border-left:2px dashed #D7EEF0; }
#fwNav1 .fwLastChild { border-right:2px dashed #D7EEF0; }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#DBAE28; text-decoration:none; background:#FFFFFF; }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#DBAE28; background:#FFFFFF; }
* html #fwNav1 { float:left; }
* html #fwNav1 .fwNavItem a { float:left; height:1%; }
#fwNav2 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav2 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #F68265; border-bottom:2px dashed #F68265; border-left:0; position:relative; }
#fwNav2 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#F68265; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav2 .fwFirstChild { border-left:2px dashed #F68265; }
#fwNav2 .fwLastChild { border-right:2px dashed #F68265; }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#59BED3; text-decoration:none; background:#FFFFFF; }
#fwNav2 .fwNavItem a.fwCurrent, #fwNav2 .fwNavItem a.fwCurrent:hover { display:block; color:#59BED3; background:#FFFFFF; }
* html #fwNav2 { float:left; }
* html #fwNav2 .fwNavItem a { float:left; height:1%; }
#fwNav3 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav3 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #EF9FC1; border-bottom:2px dashed #EF9FC1; border-left:0; position:relative; }
#fwNav3 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#EF9FC1; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav3 .fwFirstChild { border-left:2px dashed #EF9FC1; }
#fwNav3 .fwLastChild { border-right:2px dashed #EF9FC1; }
#fwNav3 .fwNavItem a:hover, #fwNav3 .fwNavItem span a:hover, #fwNav3 .fwNavItem a:focus { color:#00739A; text-decoration:none; background:#FFFFFF; }
#fwNav3 .fwNavItem a.fwCurrent, #fwNav3 .fwNavItem a.fwCurrent:hover { display:block; color:#00739A; background:#FFFFFF; }
* html #fwNav3 { float:left; }
* html #fwNav3 .fwNavItem a { float:left; height:1%; }
#fwNav4 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav4 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #6EA5CE; border-bottom:2px dashed #6EA5CE; border-left:0; position:relative; }
#fwNav4 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#6EA5CE; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav4 .fwFirstChild { border-left:2px dashed #6EA5CE; }
#fwNav4 .fwLastChild { border-right:2px dashed #6EA5CE; }
#fwNav4 .fwNavItem a:hover, #fwNav4 .fwNavItem span a:hover, #fwNav4 .fwNavItem a:focus { color:#6EA5CE; text-decoration:none; background:#FFFFFF; }
#fwNav4 .fwNavItem a.fwCurrent, #fwNav4 .fwNavItem a.fwCurrent:hover { display:block; color:#6EA5CE; background:#FFFFFF; }
* html #fwNav4 { float:left; }
* html #fwNav4 .fwNavItem a { float:left; height:1%; }
#fwNav5 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav5 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #59BED3; border-bottom:2px dashed #59BED3; border-left:0; position:relative; }
#fwNav5 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#59BED3; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav5 .fwFirstChild { border-left:2px dashed #59BED3; }
#fwNav5 .fwLastChild { border-right:2px dashed #59BED3; }
#fwNav5 .fwNavItem a:hover, #fwNav5 .fwNavItem span a:hover, #fwNav5 .fwNavItem a:focus { color:#7B506C; text-decoration:none; background:#FFFFFF; }
#fwNav5 .fwNavItem a.fwCurrent, #fwNav5 .fwNavItem a.fwCurrent:hover { display:block; color:#7B506C; background:#FFFFFF; }
* html #fwNav5 { float:left; }
* html #fwNav5 .fwNavItem a { float:left; height:1%; }
#fwNav6 { float:left;  padding:0; margin:0; list-style:none; }
#fwNav6 .fwNavItem { width:auto;  float:left;margin:0; padding:0; border-right:1px solid #BADFE2; border-top:2px dashed #DBAE28; border-bottom:2px dashed #DBAE28; border-left:0; position:relative; }
#fwNav6 .fwNavItem a { display:block;color:#FFFFFF; text-decoration:none; background:#DBAE28; margin:0;padding:3px 10px 3px 10px; height:1%; }
#fwNav6 .fwFirstChild { border-left:2px dashed #DBAE28; }
#fwNav6 .fwLastChild { border-right:2px dashed #DBAE28; }
#fwNav6 .fwNavItem a:hover, #fwNav6 .fwNavItem span a:hover, #fwNav6 .fwNavItem a:focus { color:#59BED3; text-decoration:none; background:#FFFFFF; }
#fwNav6 .fwNavItem a.fwCurrent, #fwNav6 .fwNavItem a.fwCurrent:hover { display:block; color:#59BED3; background:#FFFFFF; }
* html #fwNav6 { float:left; }
* html #fwNav6 .fwNavItem a { float:left; height:1%; }
#PageDiv { position:relative; min-height:100%; margin:auto; width:960px }
#otherprintedmatter { position:absolute; left:0px; top:260px; width:960px; height:50px; z-index:1 }
#item5c1a1 { position:absolute; left:0px; top:65px; width:126px; bottom:1401px; z-index:2; overflow:visible; height:auto }
#item5a2a1a { position:absolute; left:560px; top:65px; width:285px; bottom:1399px; z-index:3; overflow:visible; height:auto }
#item5b1a1b { position:absolute; left:131px; top:65px; width:181px; bottom:1401px; z-index:4; overflow:visible; height:auto }
#item5b1a1a1 { position:absolute; left:317px; top:65px; width:238px; bottom:1401px; z-index:5; overflow:visible; height:auto }
#item5a1a1a { position:absolute; left:850px; top:65px; width:109px; bottom:1378px; z-index:6; overflow:visible; height:auto }
#eyecornflowerblue { position:absolute; left:0px; top:130px; width:200px; height:100px; z-index:7 }
#item2a2 { position:absolute; left:260px; top:255px; width:35px; height:59px; z-index:8 }
#Envelope { position:absolute; left:785px; top:138px; width:150px; height:112px; z-index:9 }
#item5a2a1a1 { position:absolute; left:848px; top:168px; width:129px; bottom:1276px; z-index:10; overflow:visible; height:auto }
#seeingthingswoodenbluepurple500px { position:absolute; left:225px; top:130px; width:511px; height:131px; z-index:11 }
#item3a { position:absolute; left:740px; top:340px; width:220px; height:440px; z-index:12 }
#item8 { position:absolute; left:0px; top:0px; width:20px; height:20px; z-index:13 }
#item5 { position:absolute; left:260px; top:340px; width:440px; height:320px; z-index:14; font-size:1px }
#MyMenu { position:absolute; left:0px; top:340px; width:240px; height:360px; z-index:15 }
#item3 { position:absolute; left:260px; top:340px; width:440px; z-index:16; overflow:visible }
#item1b { position:relative; float:left; width:440px; overflow:visible }
#item2a { position:relative; float:left; width:440px; overflow:visible }
#item4a { position:relative; float:left; width:420px; margin-bottom:100px; overflow:visible }
